<?php
session_start();
$usuario=$_SESSION['rut'];


$id = $_REQUEST['id'];
$packing_nombre = $_REQUEST['packing_nombre'];
$exportador_cod = $_REQUEST['exportador_cod'];
$zona_id = $_REQUEST['zona_id'];

include '../../conexion/conn.php';

	$sql = "UPDATE packing SET  
	packing_nombre = UPPER('$packing_nombre'),
	exportador_cod = UPPER('$exportador_cod'),
	zona_id = '$zona_id',
	packing_usuariomod='$usuario', 
	packing_fechamod=now()
	WHERE packing_cod='$id'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>